source 'https://rubygems.org'

group :dev do
  gem 'gitlab-styles'
  gem 'rubocop'
  gem 'rubocop-performance'
  gem 'rubocop-rspec'
end

group :run do
  gem 'chronic_duration'
  gem 'down'
  gem 'http'
  gem 'optimist'
  gem 'rainbow'
  gem 'semantic'
end
